:root {
	--subsite-theme-color:#2871a3;
	--subsite-theme-color-text1:#2871a3;
	--subsite-theme-color-text2:#4699d2;
	--subsite-theme-color-text-focus1:#1e557a;
	--subsite-theme-color-text-focus2:#143851;
	--subsite-theme-color-focus1:#246693;
	--subsite-theme-color-focus2:#17415d;
	--subsite-theme-color-focus3:#0a1c28;
	--subsite-theme-color-darker1:#1e557a;
	--subsite-theme-color-darker2:#143851;
	--subsite-theme-color-darker3:#0a1c28;
	--subsite-theme-color-lighter1:#328dcc;
	--subsite-theme-color-lighter2:#5aa4d7;
	--subsite-theme-color-lighter3:#83bbe1;
	--subsite-theme-color-muted1:#3c6d8f;
	--subsite-theme-color-muted2:#51697a;
	--subsite-theme-color-translucent5:rgba(40,113,163,0.05);
	--subsite-theme-color-translucent10:rgba(40,113,163,0.1);
	--subsite-theme-color-translucent15:rgba(40,113,163,0.15);
	--subsite-theme-color-translucent20:rgba(40,113,163,0.2);
	--subsite-theme-color-translucent25:rgba(40,113,163,0.25);
	--subsite-theme-color-translucent30:rgba(40,113,163,0.3);
	--subsite-theme-color-translucent35:rgba(40,113,163,0.35);
	--subsite-theme-color-translucent40:rgba(40,113,163,0.4);
	--subsite-theme-color-translucent44:rgba(40,113,163,0.45);
	--subsite-theme-color-translucent49:rgba(40,113,163,0.5);
	--subsite-theme-color-translucent54:rgba(40,113,163,0.55);
	--subsite-theme-color-translucent60:rgba(40,113,163,0.6);
	--subsite-theme-color-translucent65:rgba(40,113,163,0.65);
	--subsite-theme-color-translucent70:rgba(40,113,163,0.7);
	--subsite-theme-color-translucent75:rgba(40,113,163,0.75);
	--subsite-theme-color-translucent80:rgba(40,113,163,0.8);
	--subsite-theme-color-translucent85:rgba(40,113,163,0.85);
	--subsite-theme-color-translucent90:rgba(40,113,163,0.9);
	--subsite-theme-color-translucent95:rgba(40,113,163,0.95);
	--theme-color:#2871a3;
	--theme-color-text1:#2871a3;
	--theme-color-text2:#4699d2;
	--theme-color-text-focus1:#1e557a;
	--theme-color-text-focus2:#143851;
	--theme-color-focus1:#246693;
	--theme-color-focus2:#17415d;
	--theme-color-focus3:#0a1c28;
	--theme-color-darker1:#1e557a;
	--theme-color-darker2:#143851;
	--theme-color-darker3:#0a1c28;
	--theme-color-lighter1:#328dcc;
	--theme-color-lighter2:#5aa4d7;
	--theme-color-lighter3:#83bbe1;
	--theme-color-muted1:#3c6d8f;
	--theme-color-muted2:#51697a;
	--theme-color-translucent5:rgba(40,113,163,0.05);
	--theme-color-translucent10:rgba(40,113,163,0.1);
	--theme-color-translucent15:rgba(40,113,163,0.15);
	--theme-color-translucent20:rgba(40,113,163,0.2);
	--theme-color-translucent25:rgba(40,113,163,0.25);
	--theme-color-translucent30:rgba(40,113,163,0.3);
	--theme-color-translucent35:rgba(40,113,163,0.35);
	--theme-color-translucent40:rgba(40,113,163,0.4);
	--theme-color-translucent44:rgba(40,113,163,0.45);
	--theme-color-translucent49:rgba(40,113,163,0.5);
	--theme-color-translucent54:rgba(40,113,163,0.55);
	--theme-color-translucent60:rgba(40,113,163,0.6);
	--theme-color-translucent65:rgba(40,113,163,0.65);
	--theme-color-translucent70:rgba(40,113,163,0.7);
	--theme-color-translucent75:rgba(40,113,163,0.75);
	--theme-color-translucent80:rgba(40,113,163,0.8);
	--theme-color-translucent85:rgba(40,113,163,0.85);
	--theme-color-translucent90:rgba(40,113,163,0.9);
	--theme-color-translucent95:rgba(40,113,163,0.95);
	--accent-color:#ECEFF1;
	--accent-color-text1:#eceff1;
	--accent-color-text2:#ffffff;
	--accent-color-text-focus1:#cfd6db;
	--accent-color-text-focus2:#b1bec6;
	--accent-color-focus1:#e0e5e8;
	--accent-color-focus2:#bac5cc;
	--accent-color-focus3:#94a5b0;
	--accent-color-darker1:#cfd6db;
	--accent-color-darker2:#b1bec6;
	--accent-color-darker3:#94a5b0;
	--accent-color-lighter1:#ffffff;
	--accent-color-lighter2:#ffffff;
	--accent-color-lighter3:#ffffff;
	--accent-color-muted1:#efefef;
	--accent-color-muted2:#efefef;
	--accent-color-translucent5:rgba(236,239,241,0.05);
	--accent-color-translucent10:rgba(236,239,241,0.1);
	--accent-color-translucent15:rgba(236,239,241,0.15);
	--accent-color-translucent20:rgba(236,239,241,0.2);
	--accent-color-translucent25:rgba(236,239,241,0.25);
	--accent-color-translucent30:rgba(236,239,241,0.3);
	--accent-color-translucent35:rgba(236,239,241,0.35);
	--accent-color-translucent40:rgba(236,239,241,0.4);
	--accent-color-translucent44:rgba(236,239,241,0.45);
	--accent-color-translucent49:rgba(236,239,241,0.5);
	--accent-color-translucent54:rgba(236,239,241,0.55);
	--accent-color-translucent60:rgba(236,239,241,0.6);
	--accent-color-translucent65:rgba(236,239,241,0.65);
	--accent-color-translucent70:rgba(236,239,241,0.7);
	--accent-color-translucent75:rgba(236,239,241,0.75);
	--accent-color-translucent80:rgba(236,239,241,0.8);
	--accent-color-translucent85:rgba(236,239,241,0.85);
	--accent-color-translucent90:rgba(236,239,241,0.9);
	--accent-color-translucent95:rgba(236,239,241,0.95);
}
/* ======== All subsites ======== */


/* Typography  */
body {
    font-family: 'Barlow', sans-serif;
	font-size:1rem;
}
h1,h2,h3,h4,h5,h6 {
    font-family: 'Antonio', sans-serif;
	font-weight: bold;
}
/*
p, dd, tbody {
    font-family: 'GT Alpina', serif;
	color:var(--text-color-tertiary);
}
*/


/* Primary logo */

.navbar-brand.primary {
    padding:15px;
}
.navbar-brand.primary > img {
    width:300px;
}
.navbar-brand.secondary {
    display:none;
}